Page MenuHomePhabricator

Enable visual editor for WMCZ wikis
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 21 2019, 10:32 AM

Change 511768 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[wikimedia-cz/mediawiki-config@master] Prepare for visual editor

https://gerrit.wikimedia.org/r/511768

Change 511768 merged by jenkins-bot:
[wikimedia-cz/mediawiki-config@master] Prepare for visual editor

https://gerrit.wikimedia.org/r/511768

Urbanecm renamed this task from Enable visual editor for innerwiki to Enable visual editor for WMCZ wikis.May 24 2019, 3:45 PM
Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.
Urbanecm closed this task as Resolved.May 25 2019, 2:40 PM